
@media(max-width:1298px) { 
    #pageBanner h1{
        font-size: 3.5rem;
        line-height: 65px;
    }
    #pageBanner h2{
        font-size: 3.5rem;
        line-height: 65px;
    }
}
@media(max-width:1024px) { 
    .headerRight{
        display: none;
    }
    .uicore-ham{
        display: block;
    }
    #pageBanner h1{
        font-size: 2.6rem;
        line-height: 55px;
    }
    #pageBanner h2{
        font-size: 2.7rem;
        line-height: 55px;
    }
    #pageBanner p{
        font-size: 14px;
        width: 100%;
    }
    #pageBanner{
        padding: 150px 0px 0px 0px;
    }
    #content3 h2{
        font-size: 34px;
        line-height: 40px;
    }
    #content3 .introText p{
        width: 100%;
    }
    #content3 .postImg1{
        max-width: 400px;
        display: block;
        margin: 0 auto;
    }
    #content4 h2{
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 40px;
    }
    #content4{
        padding: 100px 0px 100px 0px;
    }
    .uicore-ham .bar:last-child{
        transform: translate3d(0, 0px, 0);
    }
    .mobileMenu .modal-dialog{
        margin: 0;
        max-width: 100%;
    }
    .mobileMenu .modal-content{
        border-radius: 0;
        border:  0;
    }
    #pageHeader.headerMobile, #pageHeader {
        position: fixed !important;
    }
    #pageHeader:not(.pageHeader-mobile) .uicore-ham:hover .bar {
        animation: inherit;
    }
}
@media(max-width:767px) {
    #pageHeader.headerMobile .logo {
        height: 24px;
    }
    #pageHeader.headerMobile .logo img{
        height: 24px;
    }
    .container-fluid{
        width: 96%;
    }
    .elementor-container{
        width: 96%;
    }
    #pageBanner .container-fluid{
        width: 100%;
    }
    #pageHeader.headerMobile, #pageHeader{
        padding: 30px 0;
    }
     #pageBanner{
        padding: 130px 0px 0px 0px;
    }
    .pageForm h3{
        font-size: 18px;
    }
    #content2 h3{
        font-size: 28px;
        line-height: 40px;
    }
    #content3 h2{
        font-size: 30px;
    }
    body.page-template-default #pageBanner{
    }
    body.page-template-default #footer p{
        font-size: 14px;
    }
    body.page-template-default #pageBanner .innerpageContent p{
        width: 80%;
    }
    body.page-template-default #footer {
        position: relative;
        top: -41px;
        text-align: center;
    }
}